

/********************
	Main Navigation
*********************/

#wrapper > header > #navbar > nav li.parent {
	float: left;
	list-style: none;
}

#wrapper > header > #navbar > nav li.parent > a {
	color: #1e408f;
	display: block;
	font-size: 13px;
	font-weight: normal;
	font-family: 'bolstr_regular';
	line-height: 45px;
	padding: 0 11px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
}

#wrapper > header > #navbar > nav li.parent > a:hover {
	color: #FF3516;
}

#wrapper > header > #navbar > nav li.parent:hover > a { 
	display: block;
}

#wrapper > header > #navbar > nav .mega-nav {
	background-color: #1e408f;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: none;
	left: 0;
	position: absolute;
	width: 100%;
	z-index: 100;
}

#wrapper > header > #navbar > nav li.parent:hover .mega-nav {
	display: block;
}

#wrapper > header > #navbar > nav .mega-nav > .arrow {
	display: none;
	height: 15px;
	left: 0;
	position: absolute;
	top: -17px;
	visibility: hidden;
	width: 18px;
}

#wrapper > header > #navbar > nav ul.children {
	display: table;
	float: left;
	
	padding: 13px;
}

#wrapper > header > #navbar > nav ul.children > .group {
	display: block;
	float: left;
	margin-left: 58px;
	/*width: 100%;*/
}

#wrapper > header > #navbar > nav ul.children > .group:first-child {
	margin-left: 0;
}

#wrapper > header > #navbar > nav li.child > a {
	color: #fff;
	display: block;
	font-size: 14px;
	font-weight: 400;
	line-height: 32px;
	padding: 0 8px;
	text-decoration: none;
	text-transform: uppercase;
}

#wrapper > header > #navbar > nav li.child > a:hover {
	color: #FF3516;
}

#wrapper > header > #navbar > nav .mega-nav > .ads {
	display: table;
	float: right;
	padding: 18px;
}

#wrapper > header > #navbar > nav .mega-nav > .ads a,
#wrapper > header > #navbar > nav .mega-nav > .ads img {
	display: block;
}



/*********************
	News Rotator
**********************/

#newsCarousel {
	position: relative;
	height: 375px;
	width: 570px;
}

#newsCarousel .carousel-inner {
	position: relative;
	height: 375px;
	width: 100%;
	overflow: hidden;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}


#newsCarousel .carousel-inner .item {
	margin: 0;
	height: 375px;
}

#newsCarousel .carousel-inner .item > a {
	display: block;
}

#newsCarousel .item img {
	display: block;
	height: 375px;
	width: 100%;
}

#newsCarousel .cc-container {
	background: url('../images/blueTrans.png') top center repeat;	
	color: #FFF;
	text-align: left;
	float: right;
	position: absolute;
	width: 550px;
	bottom: 0;
	left: 0;
	z-index: 80;
	padding: 10px;
}

#newsCarousel .cc-container a {
	/*color: #FFF;*/
	/*display: block;*/
}


#newsCarousel .cc-container h2 {
	font-family: 'source_sans_probold';
	font-size: 16px;
	text-transform: uppercase;
	//width: 236px;
	white-space: nowrap;
	//overflow: hidden;
	text-overflow: ellipsis;
	text-shadow: 1px 1px 5px #000000;
	font-weight: 700;
	margin: 0;
}

#newsCarousel .cc-container p {
	font-family: 'source_sans_proregular';
	font-size: 12px;
	text-shadow: 1px 1px 5px #000000;
	margin: 0;
	font-weight: 300;
}

	.carousel .item {
		display: none;
		-webkit-transition: 0.6s ease-in-out left;
		-moz-transition: 0.6s ease-in-out left;
		-o-transition: 0.6s ease-in-out left;
		transition: 0.6s ease-in-out left;
	}

	.carousel .active,
	.carousel .next,
	.carousel .prev {
		display: block;
	}

	.carousel .next,
	.carousel .prev {
		position: absolute;
		top: 0;
		width: 100%;
	}

	.carousel .active {
		right: 0;
	}

	.carousel .next,
	.carousel .prev {
		position: absolute;
		top: 0;
		width: 100%;
	}

	.carousel .next {
		left: 100%;
	}

	.carousel .prev {
		left: -100%;
	}

	.carousel .next.left,
	.carousel .prev.right {
		left: 0;
	}

	.carousel .active.left {
		left: -100%;
	}

	.carousel .active.right {
		left: 100%;
	}

	.carousel .prev {
		left: -100%;
	}

#newsCarousel .carousel-indicators {
	display: table;
	height: 35px;
	list-style: none;
	margin: 0 auto;
	position: relative;
	padding: 0;
	top: -97px;
	z-index: 50;
}

.carousel-indicators li {
	float: left;
	margin-left: 3px;
}

.carousel-indicators li:first-child {
	margin-left: 0;
}

.carousel-indicators li a {
	background: url("../images/rotator_dot.png") top left no-repeat;
	display: block;
	height: 14px;
	width: 14px;
	text-decoration: none;
}

.carousel-indicators li.active a {
	background: url("../images/rotator_dot_active.png") top left no-repeat;
	display: block;
	height: 14px;
	width: 14px;
}

.carousel-indicators .control p {
	color: #FFF;
	font-family: 'Arial', sans-serif;
	font-size: 14px;
	font-weight: 700;
	height: inherit;
	line-height: 33px;
	margin: 0;
	overflow: hidden;
	padding: 0 5px;
	text-align: center;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 155px;
}

#newsCarousel .carousel-control {
	background: url("../images/rotator_next.png") left top no-repeat;
	height: 48px;
	right: 10px;
	position: absolute;
	text-indent: -9999em;
	top: 132px;
	width: 48px;
	z-index: 50;
}

#newsCarousel .carousel-control.left {
	background: url("../images/rotator_prev.png") left top no-repeat;
	left: 10px;
}

/* Tab Section */
#accordion,
#accordion .handle,
#accordion .content,
#video_gallery {
	float: left;
}

#accordion {
	position: relative;
	overflow: hidden;
	height: 343px;
	width: 629px;
	float: left;
	-webkit-border-top-right-radius: 10px;
-webkit-border-bottom-right-radius: 10px;
-moz-border-radius-topright: 10px;
-moz-border-radius-bottomright: 10px;
border-top-right-radius: 10px;
border-bottom-right-radius: 10px;
}

#accordion a,
#accordion img {
	display: block;
}


#accordion .accordion_element {
	position: absolute;
	background: #FFF;
	top: 0;
	left: 0;
	height: 343px;
	width: 609px;

}

#accordion .handle {

	height: 340px;
	width: 36px;
}

#accordion .content {
	height: 323px;
	width: 456px;
	-webkit-border-top-right-radius: 10px;
-webkit-border-bottom-right-radius: 10px;
-moz-border-radius-topright: 10px;
-moz-border-radius-bottomright: 10px;
border-top-right-radius: 10px;
border-bottom-right-radius: 10px;
	padding: 10px;
}

/****************
	Instafeed
*****************/

#mainTabs .content .photoCarousel {
	overflow: hidden;
	position: relative;
	width: 670px;
	height:310px;
}

#instafeed {
	list-style: none;
	height: 310px;
	margin: 0;
	padding: 0;
	position: relative;
	width: 33333em;
}

#instafeed > .item_wrapper {
	float: left;
	height: inherit;
	/*margin-left: 10px;*/
	width: 670px;
}

#instafeed > .item_wrapper > .image {
	height: inherit;
	width: 670px;
	margin: 0 auto;
}

#instafeed > .item_wrapper a,
#instafeed > .item_wrapper img {
	display: block;
	height: inherit;
	width: inherit;
}

#instagram a.prev {
	position: absolute;
	top: 150px;
	left: 16px;
	z-index: 100;
	background: url("../images/leftBlack.png") top left no-repeat;
	display: block;
	height: 77px;
	width: 44px;
	text-indent: -9999em;
}

#instagram a.next {
	position: absolute;
	top: 150px;
	right: 16px;
	z-index: 100;
	background: url("../images/rightBlack.png") top left no-repeat;
	display: block;
	height: 77px;
	width: 44px;
	text-indent: -99999em;
}

a {
	text-decoration: none;
}

.go {
	font-weight: bold;
	color: #0a0;
}

.stop {
	font-weight: bold;
	color: red;
}

form {
	margin: 0px; padding: 0px;
}

.input_select, .input_button, .input_text {
	font-size: 8pt;
}

.input_button {
	background-color: #000;
	color: #fff;
	cursor: pointer;
	border: 1px solid #000;
}

.input_button:hover {
	color: #ccc;
}

.input_block {
	margin-bottom: 10px;
}

.input_block_label {
	font-weight: bold;
	border-bottom: 1px dotted #000;
	padding: 4px 0px 4px 0px;;
}

.input_block_field {
	padding: 7px;
}

.input_block_labelerr {
	color: red;
	font-weight: bold;
	border-bottom: 1px dotted #000;
	padding: 4px 0px 4px 0px;;
}

/* dtable */

table.dtable th, table.dtable td {
	padding: 2px;
	font-size: 8pt;
}

table.dtable th {
	background-color: #1e408f;
	color: #fff;
	text-align: left;
	border-bottom: 3px solid #dc251d;
}

table.dtable th a, table.dtable th a:visited {
	color: #fff;
}

table.dtable th.sorted {
	background-color: #af2047;
}

table.dtable th.sortable {
}

table.dtable td.dtable_row0 {
	background-color: #eec;
}

table.dtable td.dtable_row1 {
	background-color: #fff;
}

table.dtable td.dtable_spanbar {
	background-color: #ddd;
}

table.dtable td.dtable_date {
	padding: 0px;
	border: 1px solid #999;
}

table.dtable td.dtable_date .dtable_date_info {
	padding: 5px;
}

table.dtable td.dtable_date .dtable_date_dayofmonth {
	background-color: #eee;
	font-weight: bold;
	text-align: right;
}

table.dtable .dtable_teamcal_day, table.dtable .dtable_teamcal_dayhover {
	background-color: #eee;
	border: 1px solid #ccc;
	height: 20px;
	padding-top: 5px;
	padding-left: 5px;
}

table.dtable .dtable_teamcal_dayhover {
	border-bottom: 1px solid #ccc;
	background-image: url('/lib/images/teamcalender_selectorbg.gif');
	background-position: top right;
	border-right: 0px;
	font-weight: bold;
}

/**
 * End shared / common classes
 */


img {
	border: 0px;
}

a { color: #333; } 
a:visited { color: #555; }
a:active { color: #555; }

.leftnavad {
	margin: 10px 0px 10px 0px;
	text-align: center;
}

.white { color: #fff; }

/*
 * Blocks
 **/

h2 a {
	text-decoration: none;
	color:#fff;
}

.homearticle td {
	color: #000;
}

.homearticle h2 {
	color: #FFFFFF;
	background-color:#06337B;
	font-size: 11pt;
	text-align: right;
	padding: 2px;
	margin: 0px 2px 0px 1px;
	font-family: Arial;
}

.homearticle_date {
	font-size: 7pt;
}

.homearticle .block {
	padding: 2px;
}

/* vertical home articles */

.homearticlevert {
	color: #fff;
	margin: 10px 20px 10px 20px;
	background-color: #000;
}

.homearticlevert h2 {
	font-size: 10pt;
	margin: 0px 2px 0px 1px;
	font-family: Arial;
}

.homearticlevert_container {
	-moz-opacity: .7;
	filter:alpha(opacity: 70);
	opacity: .7;
}

.homearticlevert .block {
	color: #fff;
	padding: 2px;
}

.homearticlevert_image {
	margin: 10px 20px 10px 10px;
}

.homearticlevert_image img {
	border: 3px solid #fff;
}

/* end vertical home articles */


.block {
	margin-bottom: 5px;
}

.block_caption {
	padding: 2px 0px 2px 0px;
	font-size: 7pt;
	color: #333;
	text-align: center;
}

.block_imagecontainer1, .block_imagecontainer2, .block_imagecontainer3, .block_imagecontainer4, 
.block_imagecontainer5, .block_imagecontainer6, .block_imagecontainer7  {
	padding: 0px;
	margin: 5px;
	text-align: center;
	border: 1px solid #000;
	background-color: #fff;
}

.block_imagecontainer1 {
	float: left;
}

.block_imagecontainer2 {
	float: right;
}

.block_imagecontainer5 {
	background: inherit;
}

.block_imagecontainer7 {
	background: inherit;
	border: none;
}


.homeheadline h2 {
	padding: 0px;
	margin: 0px;
}

.homeheadline .block {
	font-size: 7pt;
}

.stop {
	font-weight: bold;
	color: red;
}

.greenbox {
	border: 2px solid #304778;
	/*border: 2px solid #478e2b;*/
	background-color: #092051;
	color: #fff;
	margin-bottom: 13px;
}

.greenbox a { color: #fff; }

.greenbox h3 {
	margin: 0px;
	padding: 2px;
	color: #efe;
	font-size: 9pt;
	font-weight: normal;
	/*background-color: #478e2b;*/
	background-color: #304778;
}

.greenbox_body {
	background-color: #092051;
	padding: 5px;
}

.greenbox ul {
	margin: 0px;
	padding: 0px;
	margin: 5px 5px 0px 10px;
	padding-left: 10px;
}

/*
 * Multimedia
 **/

.multimedia_navbar {
	border-bottom: 2px solid #144711;
	padding: 3px;
}

.multimedia img {
	border: 1px solid #000;
}

.multimedia .singleitem {
	margin: 10px;
	text-align: center;
}

/*
 * Home page event calendar
 **/

.leftevent {
	margin-left: 5px;
	margin-top: 15px;
	color: #222;
	background-image: url("../images/left_eventbg.gif");
}

.leftevent_photo img { border: 1px solid #000; }
.leftevent_title { 
	font-weight: bold; 
	}

.leftevent td, .leftevent td a {
	font-size: 7pt;
	color: #222;
}

.leftevent td.textblock {
	padding: 0px 10px 2px 10px;
}

.leftevent td.datecell {
	background-image: url("../images/left_eventdatebg.gif");
	height: 32px;
	color: #f1f1f1;
	font-size: 7pt;
	font-weight: bold;
	text-align: right;
	padding-right: 8px;
}

/*
 * Small event calendar
 **/

.smcalendar {
	color: #dfdfdf;
	margin: 0px 0px 10px 0px;
	background-color: #1e408f;
	font-family: arial;
	font-size: 7pt;
	border-top: 1px solid #d62126;
	border-left: 1px solid #d62126;
}

.smcalendar_nav {
	border-bottom: 2px solid #d62126;
	padding: 3px;
	margin-bottom: 15px;
}

.smcalendar th, .smcalendar td {
	text-align: center;
	padding: 3px;
	border-bottom: 1px solid #d62126;
	border-right: 1px solid #d62126;
}

.smcalendar td {
	border-right: 1px solid #d62126;
	border-bottom: 1px solid #d62126;
}

.smcalendar th.smcalendar_title {
	background-color: #1e408f;
	border-bottom: 3px solid #d62126;
}

.smcalendar_date a {
	color:#fff;
	font-weight:bold;
}

.smcalendar_filled {
	background-color: #d62126;
}

.smcalendar_notfilled {
	background-color: #1e408f;
}

.event {
	margin-bottom: 10px;
}

.event h3 {
	background-color: #1e408f;
	border-bottom: 3px solid #dc251d;
	margin-bottom: 2px;
	color: #fff;
	padding: 2px;
}

.event .imgbox {
	border: 1px solid #144711;
}

/* 
 * News
 **/

.article {
	margin-bottom: 10px;
}

.article h2 {
	font-family: arial;
	font-size: 13pt;
}
 
.article h2 a {
	text-decoration: none;
	color: #06225d;
}

.article .links {
	